@charset   "Shift_JIS";

* { box-sizing : border-box}
* { -moz-box-sizing : border-box}
* { -webkit-box-sizing : border-box}
* { -ms-box-sizing : border-box}


/*ページ全体の指定*/
*{
	margin:0;
	padding:0;
	font:normal normal 100% "MS UI Gothic","Osaka",sans-serif;

}

/* 背景色変更 hoshi 2011/06/10 */

body{
	margin:0px;
	padding:0px;
	font-size:9pt;	/*84%*/
	background:#DBF9D3 url("../img/bg_green.gif") repeat-x;
	color:#000000;
}


table {
	border-collapse: collapse;

}


/*ページの輪郭*/
#frame {
	width: 970px;	/*780  auto*/
	margin:10px;
}


#header {
	width: 970px;	/*780  auto*/
}


/*サイト名前：ロゴを入れたりしてください*/
#logo {
	font-size:100%;
	margin-bottom: 12px;
	color:#444444;
	font-family:Arial Black;
}


/*メンテナンスお知らせ*/
#maint-title {
	font-size:25pt;
	color:#000000;
	padding-left:2.5em;
}


#maint-notice p{
	font-size:13pt;
 	line-height:1.5em;
}

#maint-border {
	border-top: 5px solid #fff;
	border-left: 5px solid #fff;
	border-right: 5px solid #ccc;
	border-bottom: 5px solid #ccc;
	padding-top:1em;
	padding-bottom:2em;
	padding-right:0em;
	padding-left:1em;
	width: 55em;
	margin: 0em 0em 0em 9em;
}


/*スケジュール詳細欄用*/

table.maint-schedule{
	width:550px;
	margin-left:1em;
	border-collapse: separate;
	border-spacing: 0px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

table.maint-schedule th {
	padding: 4px;
	text-align: left;
	vertical-align: top;
	color: #444;
	background-color: #ccc;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 12pt;
}

table.maint-schedule td {
	padding: 4px;
	background-color: #fafafa;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-indent:1em;
	font-size: 12pt;

}

table.maint-schedule p{
	line-height:1.3em;
}

p.a {
	margin-bottom:1em;
}

p.b {
	margin-bottom:2em;
}

p.c {
	margin-bottom:3em;
}


p.d {
	margin-bottom:4em;
}


p.e {
	margin-bottom:5em;
}


p.f {
	margin-bottom:6em;
}

